[package]
name = "md2txt"
version = "0.1.0"
edition = "2021"

[dependencies]
libterm.workspace = true

clap.workspace = true
thiserror.workspace = true

pulldown-cmark = { version = "0.13.0", default-features = false }

[lints]
workspace = true
